

/* ##### START: BaseStyles ##### */

 

/* ##### END: BaseStyles ##### */



/* ##### START: SiteStyles ##### */

 @font-face { 
     font-family: "franklin-gothic-urw-cond"; 
     src: url('/public/fonts/ITCFranklinGothicCnd.eot');
     font-weight: normal;
     font-style: normal;
 }
 @font-face { 
    font-family: "franklin-gothic-urw-cond"; 
    src: url('/public/fonts/ITCFranklinGothicCnd.ttf');
    font-weight: normal;
    font-style: normal;
}

 html, body {
 	margin: 0px;
     font-family: "franklin-gothic-urw-cond", Tahoma, sans-serif;
     font-size:16px
 }
 h1 {
 	font-size: 26px;
 	width: 820px;
 	margin: auto;
 	font-weight: normal;
 	color: #0c5e82
 }
 a {
 	color: inherit;
 	text-decoration: inherit
 }
 #horizon {
 	position: absolute;
 	width: 100%;
 	top: 50%;
 	z-index: 1;
 	pointer-events: none
 }
 #main-body {
 	width: 1024px;
 	height: 768px;
 	position: relative;
 	left: 50%;
     margin-left:-512px;
     margin-top:-384px;
 	pointer-events: none;
     overflow: hidden
 }
 #main-body > #header {
 	background-image: url(../public/images/header-bg.png);
 	height:204px;
 	pointer-events: auto;
 	position: relative;
 	z-index: 2;
 }
 #main-body > #header > #menu {
 	position: absolute;
 	top: 128px;
 	left: 545px;
 	font-size: 24px;
 	color: #0c5e82
 }
 #main-body > #footer {
 	/*background-image: url(../public/images/footer-bg.png);*/
 	width: 1024px;
 	height: 88px;
 	position: absolute;
 	pointer-events: auto;
 	bottom: 0;
 	z-index: 2;
 	font-size:12px;
 	/*color: #3fa5d2*/
     color: #0c5e82;
     background-color: white
 }
 #map-canvas {
 	height:100%;
 	width:100%;
 	min-height:768px;
 	min-width:1024px;
 	position:absolute;
 	top: 0;
 	left: 0;
 	z-index: 0
 }
 #contact-us-panel {
 	position:relative;
 	overflow: hidden;
 	top:-45px; 
 	left:170px; 
 	width:350px; 
 	display:inline-block; 
 	height:570px; 
 	background-color:rgba(255, 255, 255, 0.8); 
 	z-index:1;
 	pointer-events: auto;
 }
 .contact-heading {
 	font-size: 18px;
 	padding-top: 8px
 }
 .contact-info {
 	margin-left: 16px;
 	color: #0c5e82;
 	font-size: 18px;
 	padding-top: 8px
 }
 .contact-input {
 	border:1px solid #c0c0c0;
 	padding:6px 6px;
 	width:165px
 }
 .contact-textarea {
 	border:1px solid #c0c0c0;
 	padding:6px 6px;
 	width:165px;
 	height:100px
 }
 @media only screen and (max-height: 767px) {
 	#horizon {
 		top: 0;
 	}
 	#main-body {
 	    margin-top:0;
 	}
 }
 @media only screen and (max-width: 1023px) {
 	#main-body {
 	    left: 0;
 	    margin-left:0;
 	}
 }
 .main-link:before {
 	content: url(../public/images/before.png);
 	margin-left: -12px;
 }
 /*.main-link:after {
 	content: url(../public/images/after.png);
 	margin-right: -25px;
     display: inline
 }*/
 .main-link {
 	margin-left:12px;
     padding-right:30px;
 	vertical-align: middle;
 	line-height: 22px;
 	height: 22px;
 	display: inline-block;
 	color: white;
 	background-image: url(../public/images/link_bg.png);
 	background-repeat: repeat-x;
     background-position:right top;
 	pointer-events: auto;
 	cursor: pointer;
     font-size: 18px
 }
 .main-link > div {
 	display: inline-block;
 	position: relative;
 	top: -6px
 }

/* ##### END: SiteStyles ##### */

